package com.ruoyi.project.common.mapper;

import com.ruoyi.project.common.dto.ExclusiveDto;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author lidl
 */
public interface CommonMapper {

    Long getCommonId(@Param("type") String type);
    String getTimeStep();
}
